body,table{font: 12px Arial,Verdana,"\5b8b\4f53";color:#666;font-family:"Microsoft YaHei"}
body{font-size:12px;font-family:"Microsoft YaHei" }
/*body{font:12px tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;}*/
a{color:#666;text-decoration:none;}
i{font-style:normal;}
a:hover {color:#ff9900;}
.block{width:1200px;margin:0 auto;}
.fc01{color: #f60;}
.fc02{color: #333;}
.fc03{color: #005aa0;}

/*sysTop.jsp  start*/
.nav-exp-icon{}
.nav-bg-1{background:#F3F3F3; width:90px; z-index:1000;}
.header-bar {background: #F3F3F3 none repeat scroll 0 0;z-index: 1000; min-width: 1200px;position:fixed;height:30px;line-height:30px;width:100%;}
.header-bar .header-inner {height: 36px;line-height: 30px;margin: 0 auto;position: relative;width: 1200px;}
.header-bar .header-inner>div {width: 600px; float: left;}
.header-bar .header-inner a{text-decoration:none;}
.header-bar .header-inner a span{color: #b61d1d;}
.header-bar .header-inner ul>li{float: left;text-align:center;cursor:pointer;}

.w350{width: 350px;}
.container{margin: 0 auto;position: relative;top: 30px;background-color:white;}
.page-center{width: 940px;margin-left:20px;float: left;}
.page-center .title{height: 50px;line-height: 50px;font-size: 16px;font-weight: bold;color: #B71D1D;padding-left: 35px;border-bottom: 1px solid #d0d0d0;}
.page-center .sub-title{height: 40px;line-height:50px;font-size: 14px;font-weight: bold;color: #B71D1D;border-bottom: 1px solid #B71D1D;padding:0px 20px 0px 30px;}
.page-center .sub-title .sub-title-right{float: right;font-size: 12px;cursor: pointer;}
.page-center .right-icon{background: url(icon/default/right-icon.png) 0px 4px no-repeat;padding-left: 25px;font-size: 20px;}

.page-right{width: 220px;float: left;padding-left:20px;}

/*���˵�����ʽ��ʼ*/
.page-left{margin-top: -7px;margin-bottom: 20px;width: 240px;float: left;}
.page-left dl{border:none;padding-left: 2px;margin-top: 15px;}
.page-left dl dt{border:none;height: 35px;line-height: 35px;font-size: 16px;font-weight: bold;text-align: right;margin-right: 90px;}
.page-left dl dd{border:none;height: 30px;line-height: 30px;font-size: 14px;text-align: right;margin-right: 90px;position: relative;}

.page-left dl .active a{color: #b40000;}
.page-left dl .active .turn-right{background: url(../../imgs/member/turn-right.png) no-repeat;width:10px;height:10px;top:10px;right:-25px;;position: absolute;}
.page-left .title{color: #C91623;font-size: 18px;height: 50px;line-height: 50px;font-weight: bold;border-bottom: 1px solid #C91623;margin-top: 20px;}
.guide{ background: url(../../imgs/common/icons/floor-icon.png) right bottom no-repeat;padding-left:55px;font-size: 22px;line-height: 22px;margin-right: 15px;}

/*sysTop.jsp  end*/
/* floor��ʼ*/
.floor-main{clear: both;background-color: #fff;margin: 0 auto;width: 100%;}
.floor-header{height: 27px;line-height: 27px;padding: 6px 0;border-bottom: 2px solid #1aa3c8;padding-bottom: 8px;}
.floor-header .header-title{font-family: "Microsoft Yahei"; font-size:20px; padding-left: 40px; background: url(../../imgs/common/icons/floor-icon.png) left no-repeat;float: left;height: 27px;line-height: 27px;
color: #1aa3c8;}
.floor-header .header-sub-title{}
.floor-header .header-middle{margin-left:350px; }
.floor-header .header-right{float: right;font-size: 14px;color: #666666;line-height: 30px;margin-right: 5px;cursor: pointer;font-family:"Microsoft YaHei";}
.floor-content{margin-top:8px; }


.pagination-div{padding-bottom:10px;margin-top:20px; overflow:hidden; width:100%; }
.pagination-div .pagination{text-align:right;float: right;}
.pagination-div .pagination li{float: left;}
.pagination-div .pagerlink {border:#ededed 1px solid; float:left; display:inline;;font-size:12px; height:25px; line-height:25px; text-align:center;margin-left:2px;padding:0px 15px;}
.pagination-div .active .pagerlink{color:#dc0000;font-weight:bold;border: 1px solid #fff;}
.pagination-div .pagerlink:hover{border:#dc0000 1px solid;background: #dc0000;color: #fff;}
.pagination-div .pagination .disabled .pagerlink{color: #d0d0d0;}
.to_top_div{background:url(../../imgs/common/to_top_01.png) no-repeat;}
.to_top_div:hover{background:url(../../imgs/common/to_top_02.png) no-repeat;}
p.tips{
background: #f1f1f1 none repeat scroll 0 0;
    color: #13a5c9;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    border: 1px solid #13a5c9;
	}
/**�޸�layer�İ�ť��ɫ**/
.layui-layer-btn .layui-layer-btn0{border-color:#006699;background-color:#006699;}
.bg{background-color: #1aa3c8!important;}
.bd{border-color: #1aa3c8!important;}
.fc{color: #1aa3c8!important;}